zh-CN:
  activerecord:
    models:
      merchant_user_relation: 商家用户管理
    attributes:
      merchant_user_relation: 
        id: ID       
        user_id: 用户id
        user: 用户
        wx_user: 微信用户
        merchant: 商家
        merchant_id: 商家id
        is_effect: 是否生效
        created_at: 创建时间
        updated_at: 更新时间

        is_super_admin: 商家超管账号
        manage_product_ids: 管理的商品ids